@font-face {
	font-family: 'Q4-Default-Icons';
	src:url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4ExactSciences/Q4-Default-Icons.eot?i5dlxn');
	src:url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4ExactSciences/Q4-Default-Icons.eot?i5dlxn#iefix') format('embedded-opentype'),
		url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4ExactSciences/Q4-Default-Icons.woff2?i5dlxn') format('woff2'),
		url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4ExactSciences/Q4-Default-Icons.ttf?i5dlxn') format('truetype'),
		url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4ExactSciences/Q4-Default-Icons.woff?i5dlxn') format('woff'),
		url('https://d1azc1qln24ryf.cloudfront.net/50912/Q4ExactSciences/Q4-Default-Icons.svg?i5dlxn#Q4-Default-Icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="q4-"], [class*=" q4-"] {
	font-family: 'Q4-Default-Icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.q4-glass:before {
	content: "\f000";
}
.q4-music:before {
	content: "\f001";
}
.q4-search:before {
	content: "\f002";
}
.q4-envelope-o:before {
	content: "\f003";
}
.q4-heart:before {
	content: "\f004";
}
.q4-star:before {
	content: "\f005";
}
.q4-star-o:before {
	content: "\f006";
}
.q4-user:before {
	content: "\f007";
}
.q4-film:before {
	content: "\f008";
}
.q4-th-large:before {
	content: "\f009";
}
.q4-th:before {
	content: "\f00a";
}
.q4-th-list:before {
	content: "\f00b";
}
.q4-check:before {
	content: "\f00c";
}
.q4-close:before {
	content: "\f00d";
}
.q4-remove:before {
	content: "\f00d";
}
.q4-times:before {
	content: "\f00d";
}
.q4-search-plus:before {
	content: "\f00e";
}
.q4-search-minus:before {
	content: "\f010";
}
.q4-power-off:before {
	content: "\f011";
}
.q4-signal:before {
	content: "\f012";
}
.q4-cog:before {
	content: "\f013";
}
.q4-gear:before {
	content: "\f013";
}
.q4-trash-o:before {
	content: "\f014";
}
.q4-home:before {
	content: "\f015";
}
.q4-file-o:before {
	content: "\f016";
}
.q4-clock-o:before {
	content: "\f017";
}
.q4-road:before {
	content: "\f018";
}
.q4-download2:before {
	content: "\f019";
}
.q4-arrow-circle-o-down:before {
	content: "\f01a";
}
.q4-arrow-circle-o-up:before {
	content: "\f01b";
}
.q4-inbox:before {
	content: "\f01c";
}
.q4-play-circle-o:before {
	content: "\f01d";
}
.q4-repeat:before {
	content: "\f01e";
}
.q4-rotate-right:before {
	content: "\f01e";
}
.q4-refresh:before {
	content: "\f021";
}
.q4-list-alt:before {
	content: "\f022";
}
.q4-lock:before {
	content: "\f023";
}
.q4-flag:before {
	content: "\f024";
}
.q4-headphones:before {
	content: "\f025";
}
.q4-volume-off:before {
	content: "\f026";
}
.q4-volume-down:before {
	content: "\f027";
}
.q4-volume-up:before {
	content: "\f028";
}
.q4-qrcode:before {
	content: "\f029";
}
.q4-barcode:before {
	content: "\f02a";
}
.q4-tag:before {
	content: "\f02b";
}
.q4-tags:before {
	content: "\f02c";
}
.q4-book:before {
	content: "\f02d";
}
.q4-bookmark:before {
	content: "\f02e";
}
.q4-print:before {
	content: "\f02f";
}
.q4-camera:before {
	content: "\f030";
}
.q4-font:before {
	content: "\f031";
}
.q4-bold:before {
	content: "\f032";
}
.q4-italic:before {
	content: "\f033";
}
.q4-text-height:before {
	content: "\f034";
}
.q4-text-width:before {
	content: "\f035";
}
.q4-align-left:before {
	content: "\f036";
}
.q4-align-center:before {
	content: "\f037";
}
.q4-align-right:before {
	content: "\f038";
}
.q4-align-justify:before {
	content: "\f039";
}
.q4-list:before {
	content: "\f03a";
}
.q4-dedent:before {
	content: "\f03b";
}
.q4-outdent:before {
	content: "\f03b";
}
.q4-indent:before {
	content: "\f03c";
}
.q4-video-camera:before {
	content: "\f03d";
}
.q4-image:before {
	content: "\f03e";
}
.q4-photo:before {
	content: "\f03e";
}
.q4-picture-o:before {
	content: "\f03e";
}
.q4-pencil:before {
	content: "\f040";
}
.q4-map-marker:before {
	content: "\f041";
}
.q4-adjust:before {
	content: "\f042";
}
.q4-tint:before {
	content: "\f043";
}
.q4-edit:before {
	content: "\f044";
}
.q4-pencil-square-o:before {
	content: "\f044";
}
.q4-share-square-o:before {
	content: "\f045";
}
.q4-check-square-o:before {
	content: "\f046";
}
.q4-arrows:before {
	content: "\f047";
}
.q4-step-backward:before {
	content: "\f048";
}
.q4-fast-backward:before {
	content: "\f049";
}
.q4-backward:before {
	content: "\f04a";
}
.q4-play:before {
	content: "\f04b";
}
.q4-pause:before {
	content: "\f04c";
}
.q4-stop:before {
	content: "\f04d";
}
.q4-forward:before {
	content: "\f04e";
}
.q4-fast-forward:before {
	content: "\f050";
}
.q4-step-forward:before {
	content: "\f051";
}
.q4-eject:before {
	content: "\f052";
}
.q4-chevron-left:before {
	content: "\f053";
}
.q4-chevron-right:before {
	content: "\f054";
}
.q4-plus-circle:before {
	content: "\f055";
}
.q4-minus-circle:before {
	content: "\f056";
}
.q4-times-circle:before {
	content: "\f057";
}
.q4-check-circle:before {
	content: "\f058";
}
.q4-question-circle:before {
	content: "\f059";
}
.q4-info-circle:before {
	content: "\f05a";
}
.q4-crosshairs:before {
	content: "\f05b";
}
.q4-times-circle-o:before {
	content: "\f05c";
}
.q4-check-circle-o:before {
	content: "\f05d";
}
.q4-ban:before {
	content: "\f05e";
}
.q4-arrow-left:before {
	content: "\f060";
}
.q4-arrow-right:before {
	content: "\f061";
}
.q4-arrow-up:before {
	content: "\f062";
}
.q4-arrow-down:before {
	content: "\f063";
}
.q4-mail-forward:before {
	content: "\f064";
}
.q4-share:before {
	content: "\f064";
}
.q4-expand:before {
	content: "\f065";
}
.q4-compress:before {
	content: "\f066";
}
.q4-plus:before {
	content: "\f067";
}
.q4-minus:before {
	content: "\f068";
}
.q4-asterisk:before {
	content: "\f069";
}
.q4-exclamation-circle:before {
	content: "\f06a";
}
.q4-gift:before {
	content: "\f06b";
}
.q4-leaf:before {
	content: "\f06c";
}
.q4-fire:before {
	content: "\f06d";
}
.q4-eye:before {
	content: "\f06e";
}
.q4-eye-slash:before {
	content: "\f070";
}
.q4-exclamation-triangle:before {
	content: "\f071";
}
.q4-warning:before {
	content: "\f071";
}
.q4-plane:before {
	content: "\f072";
}
.q4-calendar:before {
	content: "\f073";
}
.q4-random:before {
	content: "\f074";
}
.q4-comment:before {
	content: "\f075";
}
.q4-magnet:before {
	content: "\f076";
}
.q4-chevron-up:before {
	content: "\f077";
}
.q4-chevron-down:before {
	content: "\f078";
}
.q4-retweet:before {
	content: "\f079";
}
.q4-shopping-cart:before {
	content: "\f07a";
}
.q4-folder:before {
	content: "\f07b";
}
.q4-folder-open:before {
	content: "\f07c";
}
.q4-arrows-v:before {
	content: "\f07d";
}
.q4-arrows-h:before {
	content: "\f07e";
}
.q4-bar-chart:before {
	content: "\f080";
}
.q4-bar-chart-o:before {
	content: "\f080";
}
.q4-twitter-square:before {
	content: "\f081";
}
.q4-facebook-square:before {
	content: "\f082";
}
.q4-camera-retro:before {
	content: "\f083";
}
.q4-key:before {
	content: "\f084";
}
.q4-cogs:before {
	content: "\f085";
}
.q4-gears:before {
	content: "\f085";
}
.q4-comments:before {
	content: "\f086";
}
.q4-thumbs-o-up:before {
	content: "\f087";
}
.q4-thumbs-o-down:before {
	content: "\f088";
}
.q4-star-half:before {
	content: "\f089";
}
.q4-heart-o:before {
	content: "\f08a";
}
.q4-sign-out:before {
	content: "\f08b";
}
.q4-linkedin-square:before {
	content: "\f08c";
}
.q4-thumb-tack:before {
	content: "\f08d";
}
.q4-external-link:before {
	content: "\f08e";
}
.q4-sign-in:before {
	content: "\f090";
}
.q4-trophy:before {
	content: "\f091";
}
.q4-github-square:before {
	content: "\f092";
}
.q4-upload:before {
	content: "\f093";
}
.q4-lemon-o:before {
	content: "\f094";
}
.q4-phone:before {
	content: "\f095";
}
.q4-square-o:before {
	content: "\f096";
}
.q4-bookmark-o:before {
	content: "\f097";
}
.q4-phone-square:before {
	content: "\f098";
}
.q4-twitter:before {
	content: "\f099";
}
.q4-facebook:before {
	content: "\f09a";
}
.q4-facebook-f:before {
	content: "\f09a";
}
.q4-github:before {
	content: "\f09b";
}
.q4-unlock:before {
	content: "\f09c";
}
.q4-credit-card:before {
	content: "\f09d";
}
.q4-feed:before {
	content: "\f09e";
}
.q4-rss:before {
	content: "\f09e";
}
.q4-hdd-o:before {
	content: "\f0a0";
}
.q4-bullhorn:before {
	content: "\f0a1";
}
.q4-bell-o:before {
	content: "\f0a2";
}
.q4-certificate:before {
	content: "\f0a3";
}
.q4-hand-o-right:before {
	content: "\f0a4";
}
.q4-hand-o-left:before {
	content: "\f0a5";
}
.q4-hand-o-up:before {
	content: "\f0a6";
}
.q4-hand-o-down:before {
	content: "\f0a7";
}
.q4-arrow-circle-left:before {
	content: "\f0a8";
}
.q4-arrow-circle-right:before {
	content: "\f0a9";
}
.q4-arrow-circle-up:before {
	content: "\f0aa";
}
.q4-arrow-circle-down:before {
	content: "\f0ab";
}
.q4-globe:before {
	content: "\f0ac";
}
.q4-wrench:before {
	content: "\f0ad";
}
.q4-tasks:before {
	content: "\f0ae";
}
.q4-filter:before {
	content: "\f0b0";
}
.q4-briefcase:before {
	content: "\f0b1";
}
.q4-arrows-alt:before {
	content: "\f0b2";
}
.q4-group:before {
	content: "\f0c0";
}
.q4-users:before {
	content: "\f0c0";
}
.q4-chain:before {
	content: "\f0c1";
}
.q4-link:before {
	content: "\f0c1";
}
.q4-cloud:before {
	content: "\f0c2";
}
.q4-flask:before {
	content: "\f0c3";
}
.q4-cut:before {
	content: "\f0c4";
}
.q4-scissors:before {
	content: "\f0c4";
}
.q4-copy:before {
	content: "\f0c5";
}
.q4-files-o:before {
	content: "\f0c5";
}
.q4-paperclip:before {
	content: "\f0c6";
}
.q4-floppy-o:before {
	content: "\f0c7";
}
.q4-save:before {
	content: "\f0c7";
}
.q4-square:before {
	content: "\f0c8";
}
.q4-bars:before {
	content: "\f0c9";
}
.q4-navicon:before {
	content: "\f0c9";
}
.q4-reorder:before {
	content: "\f0c9";
}
.q4-list-ul:before {
	content: "\f0ca";
}
.q4-list-ol:before {
	content: "\f0cb";
}
.q4-strikethrough:before {
	content: "\f0cc";
}
.q4-underline:before {
	content: "\f0cd";
}
.q4-table:before {
	content: "\f0ce";
}
.q4-magic:before {
	content: "\f0d0";
}
.q4-truck:before {
	content: "\f0d1";
}
.q4-pinterest:before {
	content: "\f0d2";
}
.q4-pinterest-square:before {
	content: "\f0d3";
}
.q4-google-plus-square:before {
	content: "\f0d4";
}
.q4-google-plus:before {
	content: "\f0d5";
}
.q4-money:before {
	content: "\f0d6";
}
.q4-caret-down:before {
	content: "\f0d7";
}
.q4-caret-up:before {
	content: "\f0d8";
}
.q4-caret-left:before {
	content: "\f0d9";
}
.q4-caret-right:before {
	content: "\f0da";
}
.q4-columns:before {
	content: "\f0db";
}
.q4-sort:before {
	content: "\f0dc";
}
.q4-unsorted:before {
	content: "\f0dc";
}
.q4-sort-desc:before {
	content: "\f0dd";
}
.q4-sort-down:before {
	content: "\f0dd";
}
.q4-sort-asc:before {
	content: "\f0de";
}
.q4-sort-up:before {
	content: "\f0de";
}
.q4-envelope:before {
	content: "\f0e0";
}
.q4-linkedin:before {
	content: "\f0e1";
}
.q4-rotate-left:before {
	content: "\f0e2";
}
.q4-undo:before {
	content: "\f0e2";
}
.q4-gavel:before {
	content: "\f0e3";
}
.q4-legal:before {
	content: "\f0e3";
}
.q4-dashboard:before {
	content: "\f0e4";
}
.q4-tachometer:before {
	content: "\f0e4";
}
.q4-comment-o:before {
	content: "\f0e5";
}
.q4-comments-o:before {
	content: "\f0e6";
}
.q4-bolt:before {
	content: "\f0e7";
}
.q4-flash:before {
	content: "\f0e7";
}
.q4-sitemap:before {
	content: "\f0e8";
}
.q4-umbrella:before {
	content: "\f0e9";
}
.q4-clipboard:before {
	content: "\f0ea";
}
.q4-paste:before {
	content: "\f0ea";
}
.q4-lightbulb-o:before {
	content: "\f0eb";
}
.q4-exchange:before {
	content: "\f0ec";
}
.q4-cloud-download:before {
	content: "\f0ed";
}
.q4-cloud-upload:before {
	content: "\f0ee";
}
.q4-user-md:before {
	content: "\f0f0";
}
.q4-stethoscope:before {
	content: "\f0f1";
}
.q4-suitcase:before {
	content: "\f0f2";
}
.q4-bell:before {
	content: "\f0f3";
}
.q4-coffee:before {
	content: "\f0f4";
}
.q4-cutlery:before {
	content: "\f0f5";
}
.q4-file-text-o:before {
	content: "\f0f6";
}
.q4-building-o:before {
	content: "\f0f7";
}
.q4-hospital-o:before {
	content: "\f0f8";
}
.q4-ambulance:before {
	content: "\f0f9";
}
.q4-medkit:before {
	content: "\f0fa";
}
.q4-fighter-jet:before {
	content: "\f0fb";
}
.q4-beer:before {
	content: "\f0fc";
}
.q4-h-square:before {
	content: "\f0fd";
}
.q4-plus-square:before {
	content: "\f0fe";
}
.q4-angle-double-left:before {
	content: "\f100";
}
.q4-angle-double-right:before {
	content: "\f101";
}
.q4-angle-double-up:before {
	content: "\f102";
}
.q4-angle-double-down:before {
	content: "\f103";
}
.q4-angle-left:before {
	content: "\f104";
}
.q4-angle-right:before {
	content: "\f105";
}
.q4-angle-up:before {
	content: "\f106";
}
.q4-angle-down:before {
	content: "\f107";
}
.q4-desktop:before {
	content: "\f108";
}
.q4-laptop:before {
	content: "\f109";
}
.q4-tablet:before {
	content: "\f10a";
}
.q4-mobile:before {
	content: "\f10b";
}
.q4-mobile-phone:before {
	content: "\f10b";
}
.q4-circle-o:before {
	content: "\f10c";
}
.q4-quote-left:before {
	content: "\f10d";
}
.q4-quote-right:before {
	content: "\f10e";
}
.q4-spinner:before {
	content: "\f110";
}
.q4-circle:before {
	content: "\f111";
}
.q4-mail-reply:before {
	content: "\f112";
}
.q4-reply:before {
	content: "\f112";
}
.q4-github-alt:before {
	content: "\f113";
}
.q4-folder-o:before {
	content: "\f114";
}
.q4-folder-open-o:before {
	content: "\f115";
}
.q4-smile-o:before {
	content: "\f118";
}
.q4-frown-o:before {
	content: "\f119";
}
.q4-meh-o:before {
	content: "\f11a";
}
.q4-gamepad:before {
	content: "\f11b";
}
.q4-keyboard-o:before {
	content: "\f11c";
}
.q4-flag-o:before {
	content: "\f11d";
}
.q4-flag-checkered:before {
	content: "\f11e";
}
.q4-terminal:before {
	content: "\f120";
}
.q4-code:before {
	content: "\f121";
}
.q4-mail-reply-all:before {
	content: "\f122";
}
.q4-reply-all:before {
	content: "\f122";
}
.q4-star-half-empty:before {
	content: "\f123";
}
.q4-star-half-full:before {
	content: "\f123";
}
.q4-star-half-o:before {
	content: "\f123";
}
.q4-location-arrow:before {
	content: "\f124";
}
.q4-crop:before {
	content: "\f125";
}
.q4-code-fork:before {
	content: "\f126";
}
.q4-chain-broken:before {
	content: "\f127";
}
.q4-unlink:before {
	content: "\f127";
}
.q4-question:before {
	content: "\f128";
}
.q4-info:before {
	content: "\f129";
}
.q4-exclamation:before {
	content: "\f12a";
}
.q4-superscript:before {
	content: "\f12b";
}
.q4-subscript:before {
	content: "\f12c";
}
.q4-eraser:before {
	content: "\f12d";
}
.q4-puzzle-piece:before {
	content: "\f12e";
}
.q4-microphone:before {
	content: "\f130";
}
.q4-microphone-slash:before {
	content: "\f131";
}
.q4-shield:before {
	content: "\f132";
}
.q4-calendar-o:before {
	content: "\f133";
}
.q4-fire-extinguisher:before {
	content: "\f134";
}
.q4-rocket:before {
	content: "\f135";
}
.q4-maxcdn:before {
	content: "\f136";
}
.q4-chevron-circle-left:before {
	content: "\f137";
}
.q4-chevron-circle-right:before {
	content: "\f138";
}
.q4-chevron-circle-up:before {
	content: "\f139";
}
.q4-chevron-circle-down:before {
	content: "\f13a";
}
.q4-html5:before {
	content: "\f13b";
}
.q4-css3:before {
	content: "\f13c";
}
.q4-anchor:before {
	content: "\f13d";
}
.q4-unlock-alt:before {
	content: "\f13e";
}
.q4-bullseye:before {
	content: "\f140";
}
.q4-ellipsis-h:before {
	content: "\f141";
}
.q4-ellipsis-v:before {
	content: "\f142";
}
.q4-rss-square:before {
	content: "\f143";
}
.q4-play-circle:before {
	content: "\f144";
}
.q4-ticket:before {
	content: "\f145";
}
.q4-minus-square:before {
	content: "\f146";
}
.q4-minus-square-o:before {
	content: "\f147";
}
.q4-level-up:before {
	content: "\f148";
}
.q4-level-down:before {
	content: "\f149";
}
.q4-check-square:before {
	content: "\f14a";
}
.q4-pencil-square:before {
	content: "\f14b";
}
.q4-external-link-square:before {
	content: "\f14c";
}
.q4-share-square:before {
	content: "\f14d";
}
.q4-compass:before {
	content: "\f14e";
}
.q4-caret-square-o-down:before {
	content: "\f150";
}
.q4-toggle-down:before {
	content: "\f150";
}
.q4-caret-square-o-up:before {
	content: "\f151";
}
.q4-toggle-up:before {
	content: "\f151";
}
.q4-caret-square-o-right:before {
	content: "\f152";
}
.q4-toggle-right:before {
	content: "\f152";
}
.q4-eur:before {
	content: "\f153";
}
.q4-euro:before {
	content: "\f153";
}
.q4-gbp:before {
	content: "\f154";
}
.q4-dollar:before {
	content: "\f155";
}
.q4-usd:before {
	content: "\f155";
}
.q4-inr:before {
	content: "\f156";
}
.q4-rupee:before {
	content: "\f156";
}
.q4-cny:before {
	content: "\f157";
}
.q4-jpy:before {
	content: "\f157";
}
.q4-rmb:before {
	content: "\f157";
}
.q4-yen:before {
	content: "\f157";
}
.q4-rouble:before {
	content: "\f158";
}
.q4-rub:before {
	content: "\f158";
}
.q4-ruble:before {
	content: "\f158";
}
.q4-krw:before {
	content: "\f159";
}
.q4-won:before {
	content: "\f159";
}
.q4-bitcoin:before {
	content: "\f15a";
}
.q4-btc:before {
	content: "\f15a";
}
.q4-file:before {
	content: "\f15b";
}
.q4-file-text:before {
	content: "\f15c";
}
.q4-sort-alpha-asc:before {
	content: "\f15d";
}
.q4-sort-alpha-desc:before {
	content: "\f15e";
}
.q4-sort-amount-asc:before {
	content: "\f160";
}
.q4-sort-amount-desc:before {
	content: "\f161";
}
.q4-sort-numeric-asc:before {
	content: "\f162";
}
.q4-sort-numeric-desc:before {
	content: "\f163";
}
.q4-thumbs-up:before {
	content: "\f164";
}
.q4-thumbs-down:before {
	content: "\f165";
}
.q4-youtube-square:before {
	content: "\f166";
}
.q4-youtube:before {
	content: "\f167";
}
.q4-xing:before {
	content: "\f168";
}
.q4-xing-square:before {
	content: "\f169";
}
.q4-youtube-play:before {
	content: "\f16a";
}
.q4-dropbox:before {
	content: "\f16b";
}
.q4-stack-overflow:before {
	content: "\f16c";
}
.q4-instagram:before {
	content: "\f16d";
}
.q4-flickr:before {
	content: "\f16e";
}
.q4-adn:before {
	content: "\f170";
}
.q4-bitbucket:before {
	content: "\f171";
}
.q4-bitbucket-square:before {
	content: "\f172";
}
.q4-tumblr:before {
	content: "\f173";
}
.q4-tumblr-square:before {
	content: "\f174";
}
.q4-long-arrow-down:before {
	content: "\f175";
}
.q4-long-arrow-up:before {
	content: "\f176";
}
.q4-long-arrow-left:before {
	content: "\f177";
}
.q4-long-arrow-right:before {
	content: "\f178";
}
.q4-apple:before {
	content: "\f179";
}
.q4-windows:before {
	content: "\f17a";
}
.q4-android:before {
	content: "\f17b";
}
.q4-linux:before {
	content: "\f17c";
}
.q4-dribbble:before {
	content: "\f17d";
}
.q4-skype:before {
	content: "\f17e";
}
.q4-foursquare:before {
	content: "\f180";
}
.q4-trello:before {
	content: "\f181";
}
.q4-female:before {
	content: "\f182";
}
.q4-male:before {
	content: "\f183";
}
.q4-gittip:before {
	content: "\f184";
}
.q4-gratipay:before {
	content: "\f184";
}
.q4-sun-o:before {
	content: "\f185";
}
.q4-moon-o:before {
	content: "\f186";
}
.q4-archive:before {
	content: "\f187";
}
.q4-bug:before {
	content: "\f188";
}
.q4-vk:before {
	content: "\f189";
}
.q4-weibo:before {
	content: "\f18a";
}
.q4-renren:before {
	content: "\f18b";
}
.q4-pagelines:before {
	content: "\f18c";
}
.q4-stack-exchange:before {
	content: "\f18d";
}
.q4-arrow-circle-o-right:before {
	content: "\f18e";
}
.q4-arrow-circle-o-left:before {
	content: "\f190";
}
.q4-caret-square-o-left:before {
	content: "\f191";
}
.q4-toggle-left:before {
	content: "\f191";
}
.q4-dot-circle-o:before {
	content: "\f192";
}
.q4-wheelchair:before {
	content: "\f193";
}
.q4-vimeo-square:before {
	content: "\f194";
}
.q4-try:before {
	content: "\f195";
}
.q4-turkish-lira:before {
	content: "\f195";
}
.q4-plus-square-o:before {
	content: "\f196";
}
.q4-space-shuttle:before {
	content: "\f197";
}
.q4-slack:before {
	content: "\f198";
}
.q4-envelope-square:before {
	content: "\f199";
}
.q4-wordpress:before {
	content: "\f19a";
}
.q4-openid:before {
	content: "\f19b";
}
.q4-bank:before {
	content: "\f19c";
}
.q4-institution:before {
	content: "\f19c";
}
.q4-university:before {
	content: "\f19c";
}
.q4-graduation-cap:before {
	content: "\f19d";
}
.q4-mortar-board:before {
	content: "\f19d";
}
.q4-yahoo:before {
	content: "\f19e";
}
.q4-google:before {
	content: "\f1a0";
}
.q4-reddit:before {
	content: "\f1a1";
}
.q4-reddit-square:before {
	content: "\f1a2";
}
.q4-stumbleupon-circle:before {
	content: "\f1a3";
}
.q4-stumbleupon:before {
	content: "\f1a4";
}
.q4-delicious:before {
	content: "\f1a5";
}
.q4-digg:before {
	content: "\f1a6";
}
.q4-pied-piper:before {
	content: "\f1a7";
}
.q4-pied-piper-alt:before {
	content: "\f1a8";
}
.q4-drupal:before {
	content: "\f1a9";
}
.q4-joomla:before {
	content: "\f1aa";
}
.q4-language:before {
	content: "\f1ab";
}
.q4-fax:before {
	content: "\f1ac";
}
.q4-building:before {
	content: "\f1ad";
}
.q4-child:before {
	content: "\f1ae";
}
.q4-paw:before {
	content: "\f1b0";
}
.q4-spoon:before {
	content: "\f1b1";
}
.q4-cube:before {
	content: "\f1b2";
}
.q4-cubes:before {
	content: "\f1b3";
}
.q4-behance:before {
	content: "\f1b4";
}
.q4-behance-square:before {
	content: "\f1b5";
}
.q4-steam:before {
	content: "\f1b6";
}
.q4-steam-square:before {
	content: "\f1b7";
}
.q4-recycle:before {
	content: "\f1b8";
}
.q4-automobile:before {
	content: "\f1b9";
}
.q4-car:before {
	content: "\f1b9";
}
.q4-cab:before {
	content: "\f1ba";
}
.q4-taxi:before {
	content: "\f1ba";
}
.q4-tree:before {
	content: "\f1bb";
}
.q4-spotify:before {
	content: "\f1bc";
}
.q4-deviantart:before {
	content: "\f1bd";
}
.q4-soundcloud:before {
	content: "\f1be";
}
.q4-database:before {
	content: "\f1c0";
}
.q4-file-pdf-o:before {
	content: "\f1c1";
}
.q4-file-word-o:before {
	content: "\f1c2";
}
.q4-file-excel-o:before {
	content: "\f1c3";
}
.q4-file-powerpoint-o:before {
	content: "\f1c4";
}
.q4-file-image-o:before {
	content: "\f1c5";
}
.q4-file-photo-o:before {
	content: "\f1c5";
}
.q4-file-picture-o:before {
	content: "\f1c5";
}
.q4-file-archive-o:before {
	content: "\f1c6";
}
.q4-file-zip-o:before {
	content: "\f1c6";
}
.q4-file-audio-o:before {
	content: "\f1c7";
}
.q4-file-sound-o:before {
	content: "\f1c7";
}
.q4-file-movie-o:before {
	content: "\f1c8";
}
.q4-file-video-o:before {
	content: "\f1c8";
}
.q4-file-code-o:before {
	content: "\f1c9";
}
.q4-vine:before {
	content: "\f1ca";
}
.q4-codepen:before {
	content: "\f1cb";
}
.q4-jsfiddle:before {
	content: "\f1cc";
}
.q4-life-bouy:before {
	content: "\f1cd";
}
.q4-life-buoy:before {
	content: "\f1cd";
}
.q4-life-ring:before {
	content: "\f1cd";
}
.q4-life-saver:before {
	content: "\f1cd";
}
.q4-support:before {
	content: "\f1cd";
}
.q4-circle-o-notch:before {
	content: "\f1ce";
}
.q4-ra:before {
	content: "\f1d0";
}
.q4-rebel:before {
	content: "\f1d0";
}
.q4-empire:before {
	content: "\f1d1";
}
.q4-ge:before {
	content: "\f1d1";
}
.q4-git-square:before {
	content: "\f1d2";
}
.q4-git:before {
	content: "\f1d3";
}
.q4-hacker-news:before {
	content: "\f1d4";
}
.q4-y-combinator-square:before {
	content: "\f1d4";
}
.q4-yc-square:before {
	content: "\f1d4";
}
.q4-tencent-weibo:before {
	content: "\f1d5";
}
.q4-qq:before {
	content: "\f1d6";
}
.q4-wechat:before {
	content: "\f1d7";
}
.q4-weixin:before {
	content: "\f1d7";
}
.q4-paper-plane:before {
	content: "\f1d8";
}
.q4-send:before {
	content: "\f1d8";
}
.q4-paper-plane-o:before {
	content: "\f1d9";
}
.q4-send-o:before {
	content: "\f1d9";
}
.q4-history:before {
	content: "\f1da";
}
.q4-circle-thin:before {
	content: "\f1db";
}
.q4-header:before {
	content: "\f1dc";
}
.q4-paragraph:before {
	content: "\f1dd";
}
.q4-sliders:before {
	content: "\f1de";
}
.q4-share-alt:before {
	content: "\f1e0";
}
.q4-share-alt-square:before {
	content: "\f1e1";
}
.q4-bomb:before {
	content: "\f1e2";
}
.q4-futbol-o:before {
	content: "\f1e3";
}
.q4-soccer-ball-o:before {
	content: "\f1e3";
}
.q4-tty:before {
	content: "\f1e4";
}
.q4-binoculars:before {
	content: "\f1e5";
}
.q4-plug:before {
	content: "\f1e6";
}
.q4-slideshare:before {
	content: "\f1e7";
}
.q4-twitch:before {
	content: "\f1e8";
}
.q4-yelp:before {
	content: "\f1e9";
}
.q4-newspaper-o:before {
	content: "\f1ea";
}
.q4-wifi:before {
	content: "\f1eb";
}
.q4-calculator:before {
	content: "\f1ec";
}
.q4-paypal:before {
	content: "\f1ed";
}
.q4-google-wallet:before {
	content: "\f1ee";
}
.q4-cc-visa:before {
	content: "\f1f0";
}
.q4-cc-mastercard:before {
	content: "\f1f1";
}
.q4-cc-discover:before {
	content: "\f1f2";
}
.q4-cc-amex:before {
	content: "\f1f3";
}
.q4-cc-paypal:before {
	content: "\f1f4";
}
.q4-cc-stripe:before {
	content: "\f1f5";
}
.q4-bell-slash:before {
	content: "\f1f6";
}
.q4-bell-slash-o:before {
	content: "\f1f7";
}
.q4-trash:before {
	content: "\f1f8";
}
.q4-copyright:before {
	content: "\f1f9";
}
.q4-at:before {
	content: "\f1fa";
}
.q4-eyedropper:before {
	content: "\f1fb";
}
.q4-paint-brush:before {
	content: "\f1fc";
}
.q4-birthday-cake:before {
	content: "\f1fd";
}
.q4-area-chart:before {
	content: "\f1fe";
}
.q4-pie-chart:before {
	content: "\f200";
}
.q4-line-chart:before {
	content: "\f201";
}
.q4-lastfm:before {
	content: "\f202";
}
.q4-lastfm-square:before {
	content: "\f203";
}
.q4-toggle-off:before {
	content: "\f204";
}
.q4-toggle-on:before {
	content: "\f205";
}
.q4-bicycle:before {
	content: "\f206";
}
.q4-bus:before {
	content: "\f207";
}
.q4-ioxhost:before {
	content: "\f208";
}
.q4-angellist:before {
	content: "\f209";
}
.q4-cc:before {
	content: "\f20a";
}
.q4-ils:before {
	content: "\f20b";
}
.q4-shekel:before {
	content: "\f20b";
}
.q4-sheqel:before {
	content: "\f20b";
}
.q4-meanpath:before {
	content: "\f20c";
}
.q4-buysellads:before {
	content: "\f20d";
}
.q4-connectdevelop:before {
	content: "\f20e";
}
.q4-dashcube:before {
	content: "\f210";
}
.q4-forumbee:before {
	content: "\f211";
}
.q4-leanpub:before {
	content: "\f212";
}
.q4-sellsy:before {
	content: "\f213";
}
.q4-shirtsinbulk:before {
	content: "\f214";
}
.q4-simplybuilt:before {
	content: "\f215";
}
.q4-skyatlas:before {
	content: "\f216";
}
.q4-cart-plus:before {
	content: "\f217";
}
.q4-cart-arrow-down:before {
	content: "\f218";
}
.q4-diamond:before {
	content: "\f219";
}
.q4-ship:before {
	content: "\f21a";
}
.q4-user-secret:before {
	content: "\f21b";
}
.q4-motorcycle:before {
	content: "\f21c";
}
.q4-street-view:before {
	content: "\f21d";
}
.q4-heartbeat:before {
	content: "\f21e";
}
.q4-venus:before {
	content: "\f221";
}
.q4-mars:before {
	content: "\f222";
}
.q4-mercury:before {
	content: "\f223";
}
.q4-intersex:before {
	content: "\f224";
}
.q4-transgender:before {
	content: "\f224";
}
.q4-transgender-alt:before {
	content: "\f225";
}
.q4-venus-double:before {
	content: "\f226";
}
.q4-mars-double:before {
	content: "\f227";
}
.q4-venus-mars:before {
	content: "\f228";
}
.q4-mars-stroke:before {
	content: "\f229";
}
.q4-mars-stroke-v:before {
	content: "\f22a";
}
.q4-mars-stroke-h:before {
	content: "\f22b";
}
.q4-neuter:before {
	content: "\f22c";
}
.q4-genderless:before {
	content: "\f22d";
}
.q4-facebook-official:before {
	content: "\f230";
}
.q4-pinterest-p:before {
	content: "\f231";
}
.q4-whatsapp:before {
	content: "\f232";
}
.q4-server:before {
	content: "\f233";
}
.q4-user-plus:before {
	content: "\f234";
}
.q4-user-times:before {
	content: "\f235";
}
.q4-bed:before {
	content: "\f236";
}
.q4-hotel:before {
	content: "\f236";
}
.q4-viacoin:before {
	content: "\f237";
}
.q4-train:before {
	content: "\f238";
}
.q4-subway:before {
	content: "\f239";
}
.q4-medium:before {
	content: "\f23a";
}
.q4-y-combinator:before {
	content: "\f23b";
}
.q4-yc:before {
	content: "\f23b";
}
.q4-optin-monster:before {
	content: "\f23c";
}
.q4-opencart:before {
	content: "\f23d";
}
.q4-expeditedssl:before {
	content: "\f23e";
}
.q4-battery-4:before {
	content: "\f240";
}
.q4-battery-full:before {
	content: "\f240";
}
.q4-battery-3:before {
	content: "\f241";
}
.q4-battery-three-quarters:before {
	content: "\f241";
}
.q4-battery-2:before {
	content: "\f242";
}
.q4-battery-half:before {
	content: "\f242";
}
.q4-battery-1:before {
	content: "\f243";
}
.q4-battery-quarter:before {
	content: "\f243";
}
.q4-battery-0:before {
	content: "\f244";
}
.q4-battery-empty:before {
	content: "\f244";
}
.q4-mouse-pointer:before {
	content: "\f245";
}
.q4-i-cursor:before {
	content: "\f246";
}
.q4-object-group:before {
	content: "\f247";
}
.q4-object-ungroup:before {
	content: "\f248";
}
.q4-sticky-note:before {
	content: "\f249";
}
.q4-sticky-note-o:before {
	content: "\f24a";
}
.q4-cc-jcb:before {
	content: "\f24b";
}
.q4-cc-diners-club:before {
	content: "\f24c";
}
.q4-clone:before {
	content: "\f24d";
}
.q4-balance-scale:before {
	content: "\f24e";
}
.q4-hourglass-o:before {
	content: "\f250";
}
.q4-hourglass-1:before {
	content: "\f251";
}
.q4-hourglass-start:before {
	content: "\f251";
}
.q4-hourglass-2:before {
	content: "\f252";
}
.q4-hourglass-half:before {
	content: "\f252";
}
.q4-hourglass-3:before {
	content: "\f253";
}
.q4-hourglass-end:before {
	content: "\f253";
}
.q4-hourglass:before {
	content: "\f254";
}
.q4-hand-grab-o:before {
	content: "\f255";
}
.q4-hand-rock-o:before {
	content: "\f255";
}
.q4-hand-paper-o:before {
	content: "\f256";
}
.q4-hand-stop-o:before {
	content: "\f256";
}
.q4-hand-scissors-o:before {
	content: "\f257";
}
.q4-hand-lizard-o:before {
	content: "\f258";
}
.q4-hand-spock-o:before {
	content: "\f259";
}
.q4-hand-pointer-o:before {
	content: "\f25a";
}
.q4-hand-peace-o:before {
	content: "\f25b";
}
.q4-trademark:before {
	content: "\f25c";
}
.q4-registered:before {
	content: "\f25d";
}
.q4-creative-commons:before {
	content: "\f25e";
}
.q4-gg:before {
	content: "\f260";
}
.q4-gg-circle:before {
	content: "\f261";
}
.q4-tripadvisor:before {
	content: "\f262";
}
.q4-odnoklassniki:before {
	content: "\f263";
}
.q4-odnoklassniki-square:before {
	content: "\f264";
}
.q4-get-pocket:before {
	content: "\f265";
}
.q4-wikipedia-w:before {
	content: "\f266";
}
.q4-safari:before {
	content: "\f267";
}
.q4-chrome:before {
	content: "\f268";
}
.q4-firefox:before {
	content: "\f269";
}
.q4-opera:before {
	content: "\f26a";
}
.q4-internet-explorer:before {
	content: "\f26b";
}
.q4-television:before {
	content: "\f26c";
}
.q4-tv:before {
	content: "\f26c";
}
.q4-contao:before {
	content: "\f26d";
}
.q4-500px:before {
	content: "\f26e";
}
.q4-amazon:before {
	content: "\f270";
}
.q4-calendar-plus-o:before {
	content: "\f271";
}
.q4-calendar-minus-o:before {
	content: "\f272";
}
.q4-calendar-times-o:before {
	content: "\f273";
}
.q4-calendar-check-o:before {
	content: "\f274";
}
.q4-industry:before {
	content: "\f275";
}
.q4-map-pin:before {
	content: "\f276";
}
.q4-map-signs:before {
	content: "\f277";
}
.q4-map-o:before {
	content: "\f278";
}
.q4-map:before {
	content: "\f279";
}
.q4-commenting:before {
	content: "\f27a";
}
.q4-commenting-o:before {
	content: "\f27b";
}
.q4-houzz:before {
	content: "\f27c";
}
.q4-vimeo:before {
	content: "\f27d";
}
.q4-black-tie:before {
	content: "\f27e";
}
.q4-fonticons:before {
	content: "\f280";
}
.q4-pdf:before {
	content: "\e900";
}
.q4-download:before {
	content: "\e670";
}
.q4-block-checkmark:before {
	content: "\e600";
}
.q4-block-downchevron:before {
	content: "\e601";
}
.q4-block-exit:before {
	content: "\e602";
}
.q4-block-leftchevron:before {
	content: "\e603";
}
.q4-block-minus:before {
	content: "\e604";
}
.q4-block-plus:before {
	content: "\e605";
}
.q4-block-rightchevron:before {
	content: "\e606";
}
.q4-block-upchevron:before {
	content: "\e607";
}
.q4-circle-leftchevron:before {
	content: "\e671";
}
.q4-circle-rightchevron:before {
	content: "\e672";
}
.q4-circle-upchevron:before {
	content: "\e673";
}
.q4-circle-downchevron:before {
	content: "\e674";
}
.q4-circle-alert:before {
	content: "\e608";
}
.q4-circle-calendar:before {
	content: "\e609";
}
.q4-circle-chair:before {
	content: "\e60a";
}
.q4-circle-chat:before {
	content: "\e60b";
}
.q4-circle-doc:before {
	content: "\e60c";
}
.q4-circle-email:before {
	content: "\e60d";
}
.q4-circle-expert:before {
	content: "\e60e";
}
.q4-circle-facebook:before {
	content: "\e60f";
}
.q4-circle-flickr:before {
	content: "\e610";
}
.q4-circle-googleplus:before {
	content: "\e611";
}
.q4-circle-html:before {
	content: "\e612";
}
.q4-circle-independant:before {
	content: "\e613";
}
.q4-circle-instagram:before {
	content: "\e614";
}
.q4-circle-link:before {
	content: "\e615";
}
.q4-circle-linkedIn:before {
	content: "\e616";
}
.q4-circle-menu:before {
	content: "\e617";
}
.q4-circle-minus:before {
	content: "\e618";
}
.q4-circle-phone:before {
	content: "\e619";
}
.q4-circle-pinterest:before {
	content: "\e61a";
}
.q4-circle-plus:before {
	content: "\e61b";
}
.q4-circle-print:before {
	content: "\e61c";
}
.q4-circle-recording:before {
	content: "\e61d";
}
.q4-circle-rss:before {
	content: "\e61e";
}
.q4-circle-search:before {
	content: "\e61f";
}
.q4-circle-share:before {
	content: "\e620";
}
.q4-circle-twitter:before {
	content: "\e621";
}
.q4-circle-video:before {
	content: "\e622";
}
.q4-circle-youtube:before {
	content: "\e623";
}
.q4-doc-calendar:before {
	content: "\e624";
}
.q4-doc-chart:before {
	content: "\e625";
}
.q4-doc-download:before {
	content: "\e626";
}
.q4-doc-graph:before {
	content: "\e627";
}
.q4-doc-html:before {
	content: "\e628";
}
.q4-doc-link:before {
	content: "\e629";
}
.q4-doc-pdf:before {
	content: "\e62a";
}
.q4-doc-presentation:before {
	content: "\e62b";
}
.q4-doc-webcast:before {
	content: "\e62c";
}
.q4-doc-word:before {
	content: "\e62d";
}
.q4-doc-zip:before {
	content: "\e62e";
}
.q4-icon-alert:before {
	content: "\e62f";
}
.q4-icon-calendar:before {
	content: "\e630";
}
.q4-icon-chat:before {
	content: "\e631";
}
.q4-icon-doc:before {
	content: "\e632";
}
.q4-icon-email:before {
	content: "\e633";
}
.q4-icon-expert:before {
	content: "\e634";
}
.q4-icon-facebook:before {
	content: "\e635";
}
.q4-icon-flickr:before {
	content: "\e636";
}
.q4-icon-googleplus:before {
	content: "\e637";
}
.q4-icon-html:before {
	content: "\e638";
}
.q4-icon-independant:before {
	content: "\e639";
}
.q4-icon-instagram:before {
	content: "\e63a";
}
.q4-icon-link:before {
	content: "\e63b";
}
.q4-icon-linkedIn:before {
	content: "\e63c";
}
.q4-icon-member:before {
	content: "\e63d";
}
.q4-icon-menu:before {
	content: "\e63e";
}
.q4-icon-phone:before {
	content: "\e63f";
}
.q4-icon-pinterest:before {
	content: "\e640";
}
.q4-icon-print:before {
	content: "\e641";
}
.q4-icon-rss:before {
	content: "\e642";
}
.q4-icon-search:before {
	content: "\e643";
}
.q4-icon-share:before {
	content: "\e644";
}
.q4-icon-twitter:before {
	content: "\e645";
}
.q4-icon-video:before {
	content: "\e646";
}
.q4-icon-webcast:before {
	content: "\e647";
}
.q4-icon-youtube:before {
	content: "\e648";
}
.q4-rounded-checkmark:before {
	content: "\e649";
}
.q4-rounded-downchevon:before {
	content: "\e64a";
}
.q4-rounded-exit:before {
	content: "\e64b";
}
.q4-rounded-leftchevon:before {
	content: "\e64c";
}
.q4-rounded-minus:before {
	content: "\e64d";
}
.q4-rounded-plus:before {
	content: "\e64e";
}
.q4-rounded-rightchevon:before {
	content: "\e64f";
}
.q4-rounded-upchevon:before {
	content: "\e650";
}
.q4-square-calendar:before {
	content: "\e651";
}
.q4-square-chat:before {
	content: "\e652";
}
.q4-square-doc:before {
	content: "\e653";
}
.q4-square-email:before {
	content: "\e654";
}
.q4-square-facebook:before {
	content: "\e655";
}
.q4-square-flickr:before {
	content: "\e656";
}
.q4-square-googleplus:before {
	content: "\e657";
}
.q4-square-html:before {
	content: "\e658";
}
.q4-square-instagram:before {
	content: "\e659";
}
.q4-square-link:before {
	content: "\e65a";
}
.q4-square-linkedin:before {
	content: "\e65b";
}
.q4-square-menu:before {
	content: "\e65c";
}
.q4-square-microphone:before {
	content: "\e65d";
}
.q4-square-notification:before {
	content: "\e65e";
}
.q4-square-phone:before {
	content: "\e65f";
}
.q4-square-pinterest:before {
	content: "\e660";
}
.q4-square-print:before {
	content: "\e661";
}
.q4-square-rss:before {
	content: "\e662";
}
.q4-square-search:before {
	content: "\e663";
}
.q4-square-share:before {
	content: "\e664";
}
.q4-square-twitter:before {
	content: "\e665";
}
.q4-square-video:before {
	content: "\e666";
}
.q4-square-youtube:before {
	content: "\e667";
}
.q4-txt-doc:before {
	content: "\e668";
}
.q4-txt-flv:before {
	content: "\e669";
}
.q4-txt-html:before {
	content: "\e66a";
}
.q4-txt-pdf:before {
	content: "\e66b";
}
.q4-txt-rtf:before {
	content: "\e66c";
}
.q4-txt-xbrl:before {
	content: "\e66d";
}
.q4-txt-xls:before {
	content: "\e66e";
}
.q4-txt-zip:before {
	content: "\e66f";
}

